.center{
	position:absolute;
	width:700px;
	height:600px;
	top:50%;
	left:50%;
	margin-left:-350px;
	margin-top:-250px;	

}
h1{
	font-size:20px;
}
.modalmask a{
	text-decoration:none;
	font-family: 'Black Ops One', cursive;
	font-size:20px;
	color:rgb(0,0,102);
	cursor:pointer;
	}
.modalmask a;hover{
	color:#DF7401;
	}
.modalmask {
	position: fixed;
	font-family: Arial,sans-serif;color:#333;
	padding-left:30%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalmask:target {
	opacity:1;
	pointer-events: auto;
}
.modalmask h2{
	font-size:24px;
	color:rgb(0,102,153);
	padding:5px;
	text-align:center;
	text-transform:uppercase;}
.modalbox{
	width: 600px;
	position: relative;
	padding: 5px 20px 13px 20px;
	background: #fff;
	border-radius:3px;
	-webkit-transition: all 500ms ease-in;
	-moz-transition: all 500ms ease-in;
	transition: all 500ms ease-in;
	font-size:16px;
	
}

.movedown {
	margin: 0 auto;
}
.rotate {
	margin: 10% auto;
	-webkit-transform: scale(-5,-5); 
	transform: scale(-5,-5);
}
.resize {
	margin: 10% auto;
	width:0;
	height:0;

}
.modalmask:target .movedown{		
	margin:10% auto;
}
.modalmask:target .rotate{		
	transform: rotate(360deg) scale(1,1);
    -webkit-transform: rotate(360deg) scale(1,1);
}

.modalmask:target .resize{
	width:600px;
	height:200px;
}



.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: 1px;
	text-align: center;
	top: 1px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	border-radius:3px;
	font-size:16px;
}

.close:hover { 
	background: #FAAC58; 
	color:#222;
}

ul{
	width:500px;
	list-style:none;
}


.nsc{
	position:absolute;
	bottom:40%;
	right:0;
}
.pestañas li{
	display:inline;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	}
.pestañas .descripcion{
	background-color:rgb(153,51,153);
	color:rgb(255,255,255);
	padding:4px;
	font-size:16px;
	margin:5px;
	}
.pestañas .descripcion:hover{
	opacity:50%;
	cursor:pointer;
	}
.pestañas .servicios{
	background-color:rgb(0,153,153);
	color:rgb(255,255,255);
	padding:4px;
	font-size:16px;
	margin:5px;
	}
.pestañas .servicios:hover{
	opacity:50%;
	cursor:pointer;
	}
.pestañas .imagenes{
	background-color:rgb(204,102,0);
	color:rgb(255,255,255);
	padding:4px;
	font-size:16px;
	margin:5px;
	}
.pestañas .imagenes:hover{
	opacity:50%;
	cursor:pointer;
	}
.pestañas .ubicacion{
	background-color:rgb(51,153,204);
	color:rgb(255,255,255);
	padding:4px;
	font-size:16px;
	margin:5px;
	}
.pestañas .ubicacion:hover{
	opacity:50%;
	cursor:pointer;
	}